{
  "name": "vizeo-doc",
  "version": "0.0.1",
  "description": "Documentation.",
  "main": "index.js",
  "author": "Qeto",
  "license": "MIT",
  "private": false,
  "scripts": {
    "start": "vuepress dev docs",
    "build": "vuepress build docs"
  },
  "dependencies": {},
  "devDependencies": {
    "vuepress": "^1.8.0"
  }
}
